/*
* Custom Tango fibre homepage - 29/07/2020
* Author : Olivier Robin
* email : olivier.robin@idp.lu
*/

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,700italic,400italic);
.mq-debug {
  position: fixed;
  z-index: 999;
  left: 0;
  bottom: 0;
  width: 2px;
  height: 2px;
  background-color: red;
  line-height: 2px;
  text-align: center
}

.mq-debug:before {
  content: 'S'
}

@media screen and (min-width:40em) {
  .mq-debug {
    background-color: green
  }
  .mq-debug:before {
    content: 'M'
  }
}

@media screen and (min-width:64em) {
  .mq-debug {
    background-color: #00f
  }
  .mq-debug:before {
    content: 'L'
  }
}

@media screen and (min-width:75em) {
  .mq-debug {
    background-color: #ff0
  }
  .mq-debug:before {
    content: 'XL'
  }
}

@media screen and (min-width:112.5em) {
  .mq-debug {
    background-color: purple
  }
  .mq-debug:before {
    content: 'XXL'
  }
}

@font-face {
  font-family: 'Belgacom';
  src: url(../fonts/belgacom_regular-webfont.eot);
  src: url(../fonts/belgacom_regular-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/belgacom_regular-webfont.woff) format("woff"), url(../fonts/belgacom_regular-webfont.ttf) format("truetype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'Belgacom';
  src: url(../fonts/belgacom-bold-webfont.eot);
  src: url(../fonts/belgacom-bold-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/belgacom-bold-webfont.woff) format("woff"), url(../fonts/belgacom-bold-webfont.ttf) format("truetype");
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: 'Belgacom';
  src: url(../fonts/belgacom-ultralight-webfont.eot);
  src: url(../fonts/belgacom-ultralight-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/belgacom-ultralight-webfont.woff) format("woff"), url(../fonts/belgacom-ultralight-webfont.ttf) format("truetype");
  font-weight: 100;
  font-style: normal
}

@font-face {
  font-family: 'tango_icons';
  src: url(../fonts/tango_icons.eot?-fexgdg);
  src: url(../fonts/tango_icons.eot?#iefix-fexgdg) format("embedded-opentype"), url(../fonts/tango_icons.ttf?-fexgdg) format("truetype"), url(../fonts/tango_icons.woff?-fexgdg) format("woff"), url(../fonts/tango_icons.svg?-fexgdg#tango_icons) format("svg");
  font-weight: 400;
  font-style: normal
}

.navbar#menu {
  z-index: 1000;
}

/*#menu.navbar .navbar-header .navbar-brand {
  background-image: url(../images/logo-background.png)!important
}

#homepage-banner {
  background-image: url(../images/tango-space-background.jpg);
  background-size: contain;
  background-position: center top
}

.colorblue, body.page-node-customize {
  color: #005ca9
}

body.page-node-customize>.wrapper {
  padding-top: 0!important
}

body.page-node-customize #main {
  max-width: none;
  margin: 0 auto
}

body.page-node-customize .scrollbottom {
  position: absolute;
  bottom: 30px;
  z-index: 100;
  right: 100px
}

body.page-node-customize .scrollbottom a {
  display: block;
  min-height: 200px;
  width: 75px
}

.configurator-content img, body.page-node-customize .scrollbottom>div {
  display: block;
  margin: auto
}

body.page-node-customize .scrollbottom .iconSvg-arrow {
  z-index: 3;
  bottom: 10px;
  right: 0;
  -webkit-animation-name: arrow;
  -moz-animation-name: arrow;
  animation-name: arrow
}

.page-node-customize .homepage-banner .overlayer, body.page-node-customize .scrollbottom .iconSvg-arrow, body.page-node-customize .scrollbottom .iconSvg-cloud, body.page-node-customize .scrollbottom .iconSvg-dino {
  position: absolute;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  animation-play-state: running;
  -webkit-animation-direction: alternate-reverse;
  -moz-animation-direction: alternate-reverse;
  animation-direction: alternate-reverse
}

.page-node-customize .homepage-banner .overlayer, body.page-node-customize .scrollbottom .iconSvg-dino {
  -webkit-animation-timing-function: ease-out;
  -moz-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-name: scrollbottom;
  -moz-animation-name: scrollbottom;
  animation-name: scrollbottom
}

body.page-node-customize .scrollbottom .iconSvg-cloud {
  bottom: -10px;
  -webkit-animation-name: cloud;
  -moz-animation-name: cloud;
  animation-name: cloud;
  -webkit-animation-timing-function: cubic-bezier(0, 0, 0, 1.51);
  -moz-animation-timing-function: cubic-bezier(0, 0, 0, 1.51);
  animation-timing-function: cubic-bezier(0, 0, 0, 1.51)
}

body.page-node-customize .paragraph-text-title {
  text-align: center;
  color: #005ca9;
  font-weight: 700;
  display: block;
  font-size: 45px
}

body.page-node-customize .paragraph-text-title:after, body.page-node-customize .paragraph-text-title:before {
  display: none
}

body.page-node-customize .subscribe a, body.page-node-customize .text-style-1 {
  text-align: center;
  font-size: 25px;
  font-family: "belgacom"
}

body.page-node-customize .subscribe {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  visibility: hidden;
  -o-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  opacity: 0
}

body.page-node-customize .subscribe a {
  color: #fff;
  display: block;
  position: relative;
  width: 200px;
  height: 100px;
  padding: 25px;
  text-decoration: none;
  -o-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  float: right;
  font-size: 19px
}

body.page-node-customize .subscribe a:after {
  content: "";
  display: block;
  width: 400px;
  height: 400px;
  background: #bed600;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  border-radius: 0 0 0 60px;
  -o-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-transform: rotate(-20deg) translate(60%, -60%);
  -moz-transform: rotate(-20deg) translate(60%, -60%);
  -ms-transform: rotate(-20deg) translate(60%, -60%);
  -o-transform: rotate(-20deg) translate(60%, -60%);
  transform: rotate(-20deg) translate(60%, -60%)
}

body.page-node-customize .subscribe a i:before {
  content: '\e602';
  font-family: 'tango_icons';
  font-size: 15px;
  position: relative;
  top: 3px;
  font-style: normal
}

body.page-node-customize .subscribe a:hover {
  padding: 20px 20px 10px 10px
}

body.page-node-customize .subscribe a:hover:after {
  -webkit-transform: rotate(-20deg) translate(50%, -50%);
  -moz-transform: rotate(-20deg) translate(50%, -50%);
  -ms-transform: rotate(-20deg) translate(50%, -50%);
  -o-transform: rotate(-20deg) translate(50%, -50%);
  transform: rotate(-20deg) translate(50%, -50%);
  background: #005ca9
}

body.page-node-customize .subscribe.display {
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -o-transform: translateY(0%);
  transform: translateY(0%);
  visibility: visible;
  opacity: 1
}

@-webkit-keyframes scrollbottom {
  0% {
    background-size: contain;
    background-image: url(../images/smalldino-2.svg);
    bottom: 0
  }
  10% {
    background-size: contain;
    background-image: url(../images/smalldino-2.svg)
  }
  to {
    bottom: 100px
  }
}

@-moz-keyframes scrollbottom {
  0% {
    background-size: contain;
    background-image: url(../images/smalldino-2.svg);
    bottom: 0
  }
  10% {
    background-size: contain;
    background-image: url(../images/smalldino-2.svg)
  }
  to {
    bottom: 100px
  }
}

@keyframes scrollbottom {
  0% {
    background-size: contain;
    background-image: url(../images/smalldino-2.svg);
    bottom: 0
  }
  10% {
    background-size: contain;
    background-image: url(../images/smalldino-2.svg)
  }
  to {
    bottom: 100px
  }
}

@-webkit-keyframes cloud {
  0% {
    -webkit-transform: scaleX(1.3) translateY(0);
    transform: scaleX(1.3) translateY(0)
  }
  to {
    -webkit-transform: scaleX(1) translateY(-5px);
    transform: scaleX(1) translateY(-5px)
  }
}

@-moz-keyframes cloud {
  0% {
    -moz-transform: scaleX(1.3) translateY(0);
    transform: scaleX(1.3) translateY(0)
  }
  to {
    -moz-transform: scaleX(1) translateY(-5px);
    transform: scaleX(1) translateY(-5px)
  }
}

@keyframes cloud {
  0% {
    -webkit-transform: scaleX(1.3) translateY(0);
    -moz-transform: scaleX(1.3) translateY(0);
    -o-transform: scaleX(1.3) translateY(0);
    transform: scaleX(1.3) translateY(0)
  }
  to {
    -webkit-transform: scaleX(1) translateY(-5px);
    -moz-transform: scaleX(1) translateY(-5px);
    -o-transform: scaleX(1) translateY(-5px);
    transform: scaleX(1) translateY(-5px)
  }
}

@-webkit-keyframes arrow {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0)
  }
  90%, to {
    -webkit-transform: translateY(5px);
    transform: translateY(5px)
  }
}

@-moz-keyframes arrow {
  0% {
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
  90%, to {
    -moz-transform: translateY(5px);
    transform: translateY(5px)
  }
}

@keyframes arrow {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0)
  }
  90%, to {
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -o-transform: translateY(5px);
    transform: translateY(5px)
  }
}

header .sticky .sharer:hover {
  margin: 0 0 1px
}

.page-node-customize #menu.navbar #nav {
  background-color: #fff!important;
  height: auto;
  overflow: visible
}

.page-node-customize .homepage-banner {
  box-shadow: none
}

.page-node-customize .homepage-banner .overlayer {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(../images/space-dino.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  -webkit-animation-name: overlayerdino;
  -moz-animation-name: overlayerdino;
  animation-name: overlayerdino;
  -webkit-animation-duration: 15s;
  -moz-animation-duration: 15s;
  animation-duration: 15s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out
}

.configurator-content .box.active img.white+img, .configurator-content img.white, .page-node-customize .homepage-banner .background, header .sticky .sharer {
  display: none
}*/

@font-face {
  font-family: TT-round;
  src: url('../fonts/TTRoundsCondensed-Regular.ttf');
}

@font-face {
  font-family: TT-round-bold;
  src: url('../fonts/TTRoundsCondensed-Bold.ttf');
}

@charset "UTF-8";
html {
  font-size: 6.25%;
}

.wrapper {
  font-family: 'Belgacom';
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
}

.sticky {
  position: fixed;
  top: 55px;
  width: 100%;
}

header .sticky {
  width: 60px;
}

@media (max-width:960px) {
  .sticky {
    top: 55px;
  }
}

a:hover {
  text-decoration: none;
}

/*
* ========================== VIEW 1 ==================================
*/

#main__view1 {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: calc(100vh - 179px);
  min-height: 401px;
  max-height: 845px;
  background: #002f62;
  background: -moz-linear-gradient(-30deg, #002f62 0%, #005ca9 60%, #11b9e8 100%);
  background: -webkit-linear-gradient(-30deg, #002f62 0%, #005ca9 60%, #11b9e8 100%);
  background: linear-gradient(135deg, #002f62 0%, #005ca9 60%, #11b9e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002f62', endColorstr='#11b9e8', GradientType=1);
  overflow: hidden;
}

.main__view1Container {
  display: block;
  left: 0;
  overflow: hidden;
  height: 100hw;
}

.main__view1Title {
  font-family: TT-round-bold, Arial, sans-serif;
  /*background-image: url(../images/fibre/tango_fibre_title.png);
      background-size: 400px;
      background-repeat: no-repeat;*/
  position: absolute;
  top: 206px;
  left: calc(25% * 0.5 - 50px);
  width: 100%;
  height: 94px;
  z-index: 100;
  color: #E50069;
  font-size: 70px;
  text-transform: uppercase;
  font-weight: bold;
  z-index: 1;
}

.main__view1Subtitle {
  font-family: TT-round-bold, Arial, sans-serif;
  position: absolute;
  left: calc(25% * 0.5 - 50px);
  color: #002F62;
  font-weight: 400;
  z-index: 101;
  white-space: nowrap;
}

.main__view1Subtitle1 {
  top: 289px;
  font-size: 32px;
}

.main__view1Subtitle2 {
  top: 337px;
  font-size: 24px;
}

.main__view1Btn a {
  top: 402px;
  left: calc(25% * 0.5 - 50px);
  z-index: 102;
}

.main__ctaBtn a {
  display: block;
  background-color: #d8127e;
  border-radius: 5px;
  padding: 16px 42px;
  position: absolute;
  color: #ffffff;
  font-size: 16px;
  font-weight: 100;
  white-space: nowrap;
  transition: all 0.3s;
  text-align: center;
  text-decoration: none;
  top: 433px;
  left: calc(25% * 0.5 - 50px);
}

.main__ctaBtn a:hover {
  background-color: #ee2f97;
  /*text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);*/
  cursor: pointer;
}

.main__view1-bgPerso {
  background-image: url(../images/fibre/tango_fibre2__view1_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-position-x: 57%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: calc(100vh - 80px);
  min-height: 326px;
  max-height: 945px;
  z-index: 0;
  overflow: hidden;
}

.main__view1Slider2 {
  width: 100vw;
  height: 966px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

@media (max-width:1200px) {
  #main__view1 {
    height: calc(100vh - 135px);
  }

  .main__view1-bgPerso {
    max-height: 900px;
  }

  .main__view1Title, .main__view1Subtitle, .main__view1Subtitle1, .main__view1Subtitle2 {text-shadow: 0px 0 12px white;}
}

@media (max-width: 840px) {
  #main__view1 {
    height: calc(100vh - 269px);
    max-height: 845px;
    min-height: 271px;
  }
  .main__view1-bgPerso {
    height: calc(100vh - 214px);
  }
  .main__view1Title {
    left: 37px;
    top: 65px;
  }
  .main__view1Subtitle {
    left: 40px;
  }
  .main__view1Subtitle1 {
    top: 153px;
    font-size: 32px;
  }
  .main__view1Subtitle2 {
    top: 204px;
    font-size: 24px;
  }
  .main__view1Btn {
    top: 402px;
    left: 39px;
  }
  .main__view1Btn a {
    top: 402px;
    left: 37px;
  }

  .main__ctaBtn a {
    top: 254px;
    left: 37px;
    z-index: 1;
  }
}

@media (max-width: 480px) {
  .main__view1Title {
    font-size: 50px;
    margin-bottom: 20px;
    left: 15px;
    top: 95px;
  }
  .main__view1Subtitle1 {
    font-size: 24px;
    left: 15px;
    top: 170px;
  }
  .main__view1Subtitle2 {
    font-size: 24px;
    left: 15px;
    top: 200px;
  }
  .main__view1Btn a {
    left: 15px;
  }
  
  .main__ctaBtn a {
    padding: 20px 30px;
    font-size: 16px;
    font-weight: 400;
    top: 248px;
    left: 15px;
    z-index: 1;
  }
}

@media (max-width: 320px) {
  .main__view1Title {
    top: 75px;
  }
  .main__view1Subtitle1 {
    top: 132px;
  }

  .main__view1Subtitle2 {
    top: 162px;
  }

  .main__ctaBtn a {
    top: 224px;
  }
}

/*
* ========================== VIEW 2 ==================================
*/

#view-2 {
  height: 80px;
  padding: 0;
  margin: 0;
  z-index: 200;
}

.main__view2 {
  width: 100vw;
  background-color: #005CA9;
  height: inherit;
}

.main__view2Menu {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  width: 100vw;
  height: inherit;
  justify-content: center;
}

.main__view2Item {
  display: flex;
  list-style: none;
  padding: 10px 50px;
  font-size: 18px;
  height: inherit;
  align-items: center;
  vertical-align: middle;
  border: 1px #005ca9 solid;
  background-color: #005ca9;
  /*background-image: linear-gradient(to top,  #005ca9,rgba(255,255,255,0));*/
  /*transition: all 0.5s;*/
}

.main__view2Item:hover {
  background-color: #002f62;
  cursor: pointer;
  border: 1px #002F62 solid;
}

.main__view2Item a {
  color: #ffffff !important;
  white-space: nowrap;
  text-decoration: none;
  vertical-align: middle;
}

@media (max-width:840px) {
  #view-2 {
    height: auto;
    padding: 0;
    margin: 0;
    margin-bottom: -10px;
  }
  .main__view2Menu {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    width: 100vw;
    height: inherit;
    justify-content: center;
    padding: 0;
  }
  .main__view2Item {
    display: unset;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 20px;
  }
}

/*
* ========================== VIEW 3 ==================================
*/

#view-3 {
  height: 460px;
  padding: 0;
  margin: 0;
  min-width: 600px;
}

.main__view3 {
  position: absolute;
  width: 100vw;
  min-height: 245px;
  background-color: #fff;
}

.main__view3Slider1 {
  position: relative;
  display: block;
  left: calc(25% * 0.5 - 50px);
}

.main__view3Title {
  font-family: TT-round-bold, Arial, sans-serif;
  position: relative;
  top: 23px;
  width: 674px;
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.1;
  color: #005CA9;
}

.main__view3Slider2 {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  width: 80vw;
  margin: 0 auto;
}

.main__view3Bubulle p {
  font-family: TT-round-bold, Arial, sans-serif;
  display: block;
  position: relative;
  top: 70px;
  text-transform: uppercase;
  background-repeat: no-repeat;
  text-align: center;
  border-radius: 250px;
  width: 252px;
  height: 252px;
  padding: 100px 25px 30px 25px;
  margin-bottom: 30px;
  margin: 10px;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  /*cursor: pointer;*/
  z-index: 103;
  text-align: center;
  transition: all 0.3s;
  text-decoration: none;
}

.main__view3Bubulle--txt {
  font-family: TT-round, Arial, sans-serif;
  display: block;
  text-transform: none;
  padding-top: 20px;
  font-size: 16px;
  font-weight: 100;
}

.main__view3Bubulle--pos1 p {
  background-color: #11B9E8;
  background-image: url(../images/fibre/tango_fibre__view3_4Gplus_icon.svg);
  background-position: 50% 10%;
  background-size: 35%;
}

/*.main__view3Bubulle--pos1 a:hover{
    background-color: #027696;
  }*/

.main__view3Bubulle--pos2 p {
  background-color: #005CA9;
  background-image: url(../images/fibre/tango_fibre__view3_cable_icon.svg);
  background-position: 50% 10%;
  background-size: 25%;
}

/*.main__view3Bubulle--pos2 a:hover{
    background-color: #02355f;
  }*/

.main__view3Bubulle--pos3 p {
  background-color: #d8127e;
  background-image: url(../images/fibre/tango_fibre__view3_flex_icon.svg);
  background-position: 52% 10%;
  background-size: 30%;
}

/*.main__view3Bubulle--pos3 a:hover{
    background-color: #88003f;
  }*/

/*@media (max-width:1350px) {
    .main__view3Bubulle a{
        width: 352px;
        height: 352px;
        padding: 120px 35px 20px 35px;
        font-size: 30px;
      }
    
      .main__view3Bubulle--txt{
        padding-top: 15px;
        font-size: 18px;
      }

      .main__view3Bubulle--pos1 a{
        background-position: 50% 10%;
        background-size: 30%;
      }
    
      .main__view3Bubulle--pos2 a{
        background-position: 50% 10%;
        background-size: 20%;
      }
    
      .main__view3Bubulle--pos3 a{
        background-position: 50% 10%;
        background-size: 20%;
      }
  }*/

@media (max-width:960px) {
  .main__view3Slider2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    left: -5%;
    top: 40px;
    margin-right: auto;
    margin-left: auto;
  }
  #view-3 {
    height: 1000px;
  }
  .main__view3 {
    min-height: 800px;
  }
  .main__view3Slider1 {
    left: unset;
  }
  .main__view3Title {
    top: 40px;
    left: unset;
    width: 75%;
    font-size: 30px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .main__view3Subtitle {
    top: 70px;
    left: unset;
    width: 85%;
    max-width: 600px;
    margin-top: 40px;
    font-size: 24px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
}

@media (max-width:640px) {
  .main__view3Title {
    font-size: 22px;
  }
}

/*
* ========================== VIEW 4 ==================================
*/

#view-4 {
  height: 602px;
  padding: 0;
  margin: 0;
  min-width: 602px;
  background-image: linear-gradient(-30deg, #002F62, #005CA9);
}

.main__view4Slider1 {
  position: relative;
  display: block;
  left: calc(25% * 0.5 - 100px);
}

.main__view4-bgCircle {
  background-image: url(../images/fibre/tango_fibre_view4_blueCircle.png);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: 50% 200px;
  position: relative;
  top: -355px;
  left: calc(82% *0.65 - 360px);
  width: 100vw;
  height: 692px;
  -moz-height: 695px;
  z-index: 0;
}

.main__view4-bgTel {
  background-image: url(../images/fibre/tango_fibre_view4_smartPhones_bg.png);
  height: 595px;
  width: 627px;
  background-repeat: no-repeat;
  background-clip: border-box;
  position: relative;
  top: -950px;
  left: calc(75% * 0.8 - 50px);
  overflow: hidden;
}

.main__view4Title {
  font-family: TT-round-bold, Arial, sans-serif;
  position: relative;
  line-height: 1.1;
  top: 190px;
  left: 0;
  color: #fff;
  font-size: 30px;
  font-weight: 500;
  text-transform: uppercase;
  z-index: 100;
}

.main__view4SubTitle {
  font-family: TT-round-bold, Arial, sans-serif;
  position: relative;
  top: 190px;
  left: 90px;
  color: #fff;
  font-size: 32px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 20px;
  z-index: 100;
}

.main__view4Title::before {
  content: url(../images/fibre/tango_fibre_view4_tecos.svg);
  position: relative;
  top: 50px;
  margin-right: 20px;
}

.main__view4Menu {
  position: relative;
  top: 190px;
  left: -35px;
  font-size: 24px;
  font-weight: 400;
  list-style: none;
  z-index: 110;
}

.main__view4list::before {
  content: url(../images/fibre/tango_fibre_view4_itemBullet.svg);
  position: relative;
  top: -5px;
  margin-right: 15px;
}

.main__view4list {
  color: #fff;
  text-decoration: none;
}

.main__view4list a:hover {
  color: #fff;
  text-decoration: none;
}

@media (max-width:960px) {
  .main__view4Slider1 {
    left: 20px;
    /*left: calc(40vw - 160px);*/
  }
  .main__view4-bgTel {
    height: 295px;
    width: 627px;
    position: relative;
    top: -650px;
    left: 80px;
  }
  .main__view4SubTitle {
    top: 10px;
  }
  .main__view4Title {
    top: 10px;
  }
  .main__view4Menu {
    top: 10px;
  }
}

@media (max-width:560px) {
  .main__view4Title {
    font-size: 20px;
  }
  .main__view4SubTitle {
    font-size: 18px;
  }
  .main__view4Menu {
    font-size: 14px;
    left: 10px;
    margin-top: 50px;
  }
  .main__view4-bgTel {
    top: -613px;
  }
  .main__view4Title::before {
    margin-right: -10px;
  }
}

/*
* ========================== VIEW 5 ==================================
*/

#view-5 {
  height: 650px;
  padding: 0;
  margin: 0;
  min-width: 602px;
  background-image: linear-gradient(-30deg, #BCFC32, #11B9E8);
}

.main__view5Slider1 {
  position: relative;
  display: block;
  top: 0;
  left: 48%;
  z-index: 112;
}

.main__view5-bgCircle {
  background-image: url(../images/fibre/tango_fibre_view5_greenCircle.png);
  background-size: 80%;
  background-repeat: no-repeat;
  background-clip: border-box;
  background-position: 50% -495px;
  position: relative;
  top: -514px;
  left: calc(82% *0.65 - 360px);
  width: 100vw;
  height: 650px;
  z-index: 0;
}

.main__view5-bgTel {
  background-image: url(../images/fibre/tango_fibre_view5_illu.png);
  /*height: 847px;
    width: 100%;
    background-repeat: no-repeat;
    background-clip: border-box;
    position: relative;
    overflow: hidden;*/
  background-size: 80%;
  height: 709px;
  width: 62%;
  background-repeat: no-repeat;
  background-clip: border-box;
  position: relative;
  overflow: hidden;
}

.main__view5-arrows {
  /*background-image: url(../images/fibre/tango_fibre_view5_illu2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: relative;
  top: 150px;
  left: -10px;
  height: 200px;
  width: 200px;
  overflow: hidden;*/
  background-image: url(../images/fibre/tango_fibre_view5_illu2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  position: relative;
  top: 120px;
  left: -110px;
  height: 150px;
  width: 150px;
  overflow: hidden;
}

.main__view5-telArrows {
  display: flex;
  flex-direction: row;
  width: 700px;
  position: relative;
  top: -1100px;
  left: calc(25% * 0.5 - 100px);
}

.main__view5icon {
  background-image: url(../images/fibre/tango_fibre_view5_illu3.png);
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  top: 50px;
  left: 0;
  height: 100px;
  width: 100px;
  margin-bottom: 50px;
  z-index: 110;
}

.main__view5Title {
  font-family: TT-round-bold, Arial, sans-serif;
  position: relative;
  line-height: 1.1;
  top: 50px;
  left: 0;
  color: #fff;
  font-size: 32px;
  font-weight: 500;
  text-transform: uppercase;
}

.main__view5SubTitle {
  font-family: TT-round-bold, Arial, sans-serif;
  position: relative;
  top: 50px;
  left: 0px;
  color: #fff;
  font-size: 26px;
  font-weight: 500;
  margin-top: 15px;
  margin-bottom: 20px;
}

.main__view5Menu {
  position: relative;
  top: 50px;
  left: -35px;
  font-size: 24px;
  font-weight: 400;
  list-style: none;
  z-index: 110;
}

.main__view5list::before {
  content: url(../images/fibre/tango_fibre_view4_itemBullet.svg);
  position: relative;
  top: -5px;
  margin-right: 15px;
}

.main__view5list {
  color: #fff;
  text-decoration: none;
}

.main__view5list a:hover {
  color: #fff;
  text-decoration: none;
}

.main__view5-buyBtnMenu {
  display: block;
  position: relative;
  top: 0;
  left: 5px;
  margin-top: 120px;
  list-style: none;
}

.main__view5-buyBtnItem {
  float: left;
  text-decoration: none;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 139px;
  height: 46px;
  transition: all 0.3s;
}

.main__view5-buyBtnItem a {
  width: 139px;
  height: 46px;
}

.main__view5-buyBtnItem:hover {
  opacity: .5;
}

.btnGoogle {
  background-image: url(../images/fibre/tango_fibre_view5_googleBtn.png);
  margin-right: 10px;
}

.btnAppStore {
  background-image: url(../images/fibre/tango_fibre_view5_appStoreBtn.png);
  margin-left: 10px;
}

/*@media (max-width:1300px) {

  #view-5{
    height: 835px;
  }
  .main__view5-bgCircle{
    top: -495px;
  }

  .main__view5Slider1{
    position: relative;
    display: block;
    top: 50px;
    left: 58%;
    z-index: 112;
  }

  .main__view5-bgTel{
    background-size: 80%;
    height: 709px;
    width: 82%;
    background-repeat: no-repeat;
    background-clip: border-box;
    position: relative;
    overflow: hidden;
  }

  .main__view5-buyBtnMenu{
    top: 90px;
  }

  .main__view5-arrows{
  background-image: url(../images/fibre/tango_fibre_view5_illu2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  position: relative;
  top: 120px;
  left: -140px;
  height: 150px;
  width: 150px;
  overflow: hidden;
  }

.main__view5-telArrows{
  display: flex;
  flex-direction: row;
  width: 700px;
  position: relative;
  top: -1302px;
  left: calc(25% * 0.5 - 100px);
}
.main__view5Title{
  font-size: 32px;
}

.main__view5SubTitle{
  font-size: 24px;
}

.main__view5Menu{
  font-size: 20px;
}
}*/

@media (max-width:960px) {
  #view-5 {
    height: 1035px;
  }
  .main__view5Slider1 {
    top: 0px;
    left: calc(40vw - 160px);
  }
  .main__view5-buyBtnMenu {
    left: 5px;
  }
  .main__view5Title {
    font-size: 32px;
  }
  .main__view5SubTitle {
    font-size: 24px;
  }
  .main__view5Menu {
    font-size: 20px;
  }
  .main__view5-bgTel {
    height: 900px;
    width: 80%;
    background-size: calc(20vw + 150px);
  }
  .main__view5-telArrows {
    top: -950px;
    left: calc(43vw + 70px);
    transform: rotate(-90deg);
  }
  .main__view5-arrows {
    background-image: url(../images/fibre/tango_fibre_view5_illu2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 15vw;
    position: relative;
    top: 50px;
    left: calc(30vw - 450px);
    height: 250px;
    width: 250px;
  }
  .main__view5-bgCircle {
    top: -493px;
  }
}

@media (max-width: 740px) {
  #view-5 {
    height: 875px;
  }
  .main__view5-telArrows {
    top: -1095px;
  }
}


@media (max-width:480px) {
  #view-5 {
    height: 600px;
  }
  .main__view5Slider1 {
    top: 0px;
    left: 20px;
  }
  .main__view5-buyBtnMenu {
    left: 10px;
  }
  .main__view5Title {
    font-size: 20px;
  }
  .main__view5SubTitle {
    font-size: 18px;
  }
  .main__view5Menu {
    font-size: 14px;
    left: -30px;
    margin-top: 50px;
  }
  .main__view5-bgTel {
    display: none;
  }
}

/*
* ========================== VIEW 6 ==================================
*/

#view-6 {
  display: flex;
  flex-direction: row;
  /*justify-content: space-between;*/
  background-color: #fff;
  height: 420px;
  z-index: 122;
}

.main__view6block1 {
  padding-top: 126px;
  /*padding-left: calc(25% * 0.5 - 100px);*/
  margin-left: calc(50vw - 410px);
}

.main__view6block2 {
  padding-top: 50px;
  margin-right: 90px;
}

.main__view6block3 {
  width: 500px;
  height: 500px;
}

.main__view6Subtitle {
  font-family: TT-round-bold, Arial, sans-serif;
  color: #005CA9;
  font-weight: 700;
  z-index: 101;
  text-transform: uppercase;
  white-space: nowrap;
}

.main__view6Subtitle1 {
  font-family: TT-round-bold, Arial, sans-serif;
  position: relative;
  font-size: 24px;
}

.main__view6Subtitle2 {
  font-family: TT-round-bold, Arial, sans-serif;
  position: relative;
  font-size: 32px;
}

.main__view6Btn {
  margin-top: 60px;
  z-index: 102;
}

.main__view6TangoEasyshopBtn {
  display: block;
  float: left;
  background-image: url(../images/fibre/tango_easyshop_btn.png);
  background-repeat: no-repeat;
  background-size: 290px;
  background-position: 100% 0%;
  width: 290px;
  height: 323px;
  z-index: 110;
}

.main__view6Subscrib {
  display: flex;
  flex-direction: column;
  padding-top: 94px;
}

.main__view6Menu {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  margin-left: -80px;
  margin-top: 10px;
}

.main__view6list {
  display: flex;
  list-style: none;
  padding: 5px 50px;
  font-size: 22px;
  height: inherit;
  align-items: center;
  vertical-align: middle;
  color: #005CA9;
  transition: all 0.5s;
  white-space: nowrap;
}

.main__view6list a {
  text-decoration: none;
}

.main__view6list:hover {
  color: #002F62;
}

.main__view6Item1 {
  margin-left: -4px;
}

.main__view6Item3 {
  margin-left: -18px;
}

.main__view6Item1::before {
  content: url(../images/fibre/tango_available_icon.svg);
  margin-right: 20px;
  margin-top: 10px;
}

.main__view6Item2::before {
  content: url(../images/fibre/tango_secure.svg);
  margin-right: 20px;
  margin-top: 10px;
}

.main__view6Item3::before {
  content: url(../images/fibre/tango_fast.svg);
  margin-right: 20px;
  margin-top: 10px;
}

@media (max-width:960px) {
  #view-6 {
    flex-direction: column;
    background-color: #fff;
    height: 750px;
    width: 480px;
    margin-left: auto;
    margin-right: auto;
    z-index: 122;
  }
  .main__view6block1 {
    padding-top: 40px;
    padding-left: 0;
    margin-left: 0;
  }
  .main__view6block2 {
    padding-top: 0;
    margin-right: 0;
  }
  .main__view6Subscrib {
    /*padding-left: 25px;*/
    padding-top: 10px;
  }
  .main__view6Btn {
    position: relative;
  }
  .main__view6Btn a{
    width: fit-content;
    margin: 0 auto;
    position: relative;
  }
  .main__view6TangoEasyshopBtn {
    float: none;
    background-size: 223px;
    background-position: 100% 60%;
    width: 223px;
    height: 223px;
    margin-left: auto;
    margin-right: auto;
  }
  .main__view6list {
    left: 20px;
  }
  .main__view6Subtitle {
    text-align: center;
  }
  .main__view6Subtitle1 {
    text-align: center;
  }
  .main__view6Menu {
    margin-left: calc(50% - 182px);
  }

  .main__view6Btn a {
    top: 0;
    left: 0;
  }
}

@media (max-width:480px) {
  #view-6 {
    width: 100%;
  }
  .main__view6Title {
    font-size: 20px;
  }
  .main__view6SubTitle {
    font-size: 18px;
  }
  .main__view6Menu {
    font-size: 14px;
    left: 10px;
    margin: 20px 0 25px 5px;
    margin-left: calc(50% - 182px);
  }
  .main__view6TangoEasyshopBtn {
    width: 100%;
    background-size: 223px;
    background-position: center 60%;
  }
}

/*
* ==================== effects and others ===========================
*/

/*#menu.navbar .navbar-header .navbar-brand {
  background-image: url()!important;
}*/